.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c784.component_ContentDisplay_Content {
 } #c786.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
padding: 0px;  } #c789.component_ContentDisplay_Content {
 } #c790.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c792.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c800.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c801.component_ContentDisplay_Content {
 } #c802.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c832.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
 } #c842.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } #c846.component_ContentDisplay_Content {
 } #c847.component_ContentDisplay_Content {
 } #c848.component_ContentDisplay_Content {
 } #c849.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c853.component_ContentDisplay_Content {
 } #c854.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c856.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c863.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c866.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c869.component_ContentDisplay_Content {
 } #c870.component_ContentDisplay_Content {
 } #c871.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c873.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c876.component_ContentDisplay_Content {
 } #c877.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c879.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c881.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c885.component_ContentDisplay_Content {
 } #c886.component_ContentDisplay_Content {
 } #c887.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c892.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c923.component_ContentDisplay_Content {
 } #c923 h1{
color: #fff;
padding-bottom: 20px;
}
#c923 .plain_content div{
font-size: 21px;
color: #fff;
}
@media screen and (max-width: 768px) {
div#c923 h1,
#c923 div.plain_content div
{
color:#96070A;
}
#c922>table.table_layout {
padding: 20px 10px;
}
div#c923.component_ContentDisplay_Content {
margin: 0 auto;
}
}
@media screen and (max-width: 768px ){
#c923{
background: rgba(228,212,196,.75);
}
}
#c926.component_ContentDisplay_Content {
padding: 0;  } #c926 .plain_content div{
width: 434px;
margin: auto;
color: #96070A;
font-size: 21px;
}
#c926 h1
{
color:#96070A; }
@media screen and (max-width: 480px){
#c926 .plain_content div{
width: 100%!important;
}
}
@media screen and (max-width: 768px ){
#c926{
background: rgba(228,212,196,.75);
}
} #c927.component_ContentDisplay_Content {
 } #c927 h1{
color: #fff;
padding-bottom: 0px;
}
#c927 h5{
color: #fff;
padding-bottom: 10px;
}
#c927 .plain_content div{
font-size: 21px;
color: #fff;
}
#c927 .plain_content a{
font: 16px "Futura Md BT";
color: #FFCB06;
}
@media screen and (max-width: 768px ){
#c927 h1{
color: #D82C1F;
padding-bottom: 0px;
}
#c927 h5{
color: #D82C1F;
padding-bottom: 10px;
}
#c927 .plain_content div{
font-size: 21px;
color: #D82C1F;
}
} #c929.component_ContentDisplay_Content {
padding: 0;  } #c930.component_ContentDisplay_Content {
padding: 0;  } #c930 .plain_content div{
width: 434px;
margin: auto;
color: #fff;
font-size: 21px;
}
#c930 h1{
color: #fff; }
@media screen and (max-width: 480px){
#c930 .plain_content div{
width: 100%!important;
}
}
#c936.component_ContentDisplay_Content {
 } #c936
{
padding:0px;
height:641px;
text-align: center;
}
#c937.component_ContentDisplay_Content {
 } #c937 .plain_content img
{
width: 100%;
} #c939.component_ContentDisplay_Content {
padding: 0;  } #c939 .plain_content {
padding: 10px;
}
#c939 .plain_content div{
width: 434px;
margin: auto;
color: #FFCB04;
font-size: 21px;
}
#c939 h1
{
color:#FFCB04; }
@media screen and (max-width: 480px){
#c939 .plain_content div{
width: 100%!important;
}
}
@media screen and (max-width: 768px ){
#c939{
background: rgba(0,0,0,.55);
}
} #c942.component_ContentDisplay_Content {
 } #c942 h4{font: 600 16px/1.3em futura_md_btbold;color:#fff;}#c942{background:#D72C20; }color: #fff;} #c944.component_ContentDisplay_Content {
padding: 0;  } #c944 .plain_content div{width: 585px;margin: auto;color: #fff;font-size: 21px;}#c944 h1{color:#fff; }@media screen and (max-width: 480px){#c944 .plain_content div{width: 100%!important;}}#burgers ul {text-align: center;padding-left: 2px !important;}#burgers li {background: none;display: inline-block;width: 15%;vertical-align: top;padding-left:5px;}@media screen and (max-width: 768px ){#c944{background: rgba(0,0,0,.55);}}@media screen and (max-width: 768px) {#burgers li {width: auto;padding: 0 15px 0 5px;}} #c946.component_ContentDisplay_Content {
 } #c946 h1{color: #96070A;padding-bottom: 20px;}#c946 .plain_content div{font-size: 21px;color: #96070A;}#c946 a{color:#96070A; }@media screen and (max-width: 768px ){#c946{background: rgba(228,212,196,.75);}} #c948.component_ContentDisplay_Content {
padding: 0;  } #c948 .plain_content {
padding: 10px;
}
#c948 .plain_content div{
width: 434px;
margin: 0;
color: #96070A;
font-size: 21px;
}
#c948 h1
{
color:#96070A; }
@media screen and (max-width: 480px){
#c948 .plain_content div{
width: 100%!important;
}
}
@media screen and (max-width: 768px ){
#c948{
background: rgba(228,212,196,.75);
}
}
#c950.component_ContentDisplay_Content {
 } #c950 .plain_content {
margin-top: 25%;
}
#c950 h1{
color: #96070A;
padding-bottom: 20px;
}
#c950 .plain_content div{
font-size: 21px;
color: #96070A;
}
#c950 a
{
color:#96070A; } #c952.component_ContentDisplay_Content {
padding: 0;  } #c952 .plain_content {
padding: 10px;
}
#c952 .plain_content div{
width: 434px;
margin: 0;
color: #fff;
font-size: 21px;
}
#c952 h1
{
color:#fff; }
@media screen and (max-width: 480px){
#c952 .plain_content div{
width: 100%!important;
}
}
@media screen and (max-width: 768px ){
#c952{
background: rgba(0,0,0,.75);
}
} #c954.component_ContentDisplay_Content {
 } #c954 h1{color: #fff;padding-bottom: 20px;}#c954 .plain_content div{font-size: 21px;color: #fff;} #c956.component_ContentDisplay_Content {
padding: 0;  } #c956 .plain_content div{width: 434px;margin: auto;color: #96070A;font-size: 21px;}#c956 h1{color:#96070A; }@media screen and (max-width: 480px){#c956 .plain_content div{width: 100%!important;}}#c958.component_ContentDisplay_Content {
padding: 0;  } #c958 .plain_content {
padding: 10px;
}
#c958 .plain_content div{
width: 434px;
margin: 0;
color: #fff;
font-size: 21px;
}
#c958 h1
{
color:#fff; }
@media screen and (max-width: 480px){
#c958 .plain_content div{
width: 100%!important;
}
}
@media screen and (max-width: 768px ){
#c958{
background: rgba(228,212,196,.75);
}
} #c960.component_ContentDisplay_Content {
 } #c960 h1{color: #fff;padding-bottom: 20px;}#c960 .plain_content div{font-size: 21px;color: #fff;} #c962.component_ContentDisplay_Content {
 } #c962 h1{color: #96070A;padding-bottom: 20px;}#c962 .plain_content div{font-size: 21px;color: #96070A;}#c962 a {color: #96070A;}@media screen and (max-width: 768px ){#c962{background: rgba(228,212,196,.7);}} #c963.component_ContentDisplay_Content {
 } #c963 h4{
font: 600 16px/1.3em futura_md_btbold;
color: #D72C20;
}
#c963 {
position: absolute !important;
left: 0;
right: 0;
z-index: 99;
}
#c964.component_ContentDisplay_Content {
 } #c964 h4{
color: #fff;
font: 600 16px/1.3em futura_md_btbold
}
#c964
{
background:#D72C20; }
color: #fff;
} #c1667.component_ContentDisplay_Content {
 } #c1667 h1{color: #96070A;padding-bottom: 20px;}#c1667 .plain_content div{font-size: 21px;color: #96070A;}#c1667 a{color:#96070A; } #c1676.component_ContentDisplay_Content {
 } #c1676 h1{color: #96070A;padding-bottom: 20px;}#c1676 .plain_content div{font-size: 21px;color: #96070A;}#c1676 a{color:#96070A; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c785.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c895.component_Layout_Table {
margin: 0px; padding: 0px;  } #c896.component_Layout_Table {
margin: 0px; padding: 0px;  } #c897.component_Layout_Table {
margin: 0px; padding: 0px;  } #c898.component_Layout_Table {
margin: 0px; padding: 0px;  } #c899.component_Layout_Table {
margin: 0px; padding: 0px;  } #c900.component_Layout_Table {
margin: 0px; padding: 0px;  } #c901.component_Layout_Table {
margin: 0px; padding: 0px;  } #c902.component_Layout_Table {
margin: 0px; padding: 0px;  } #c903.component_Layout_Table {
margin: 0px; padding: 0px;  } #c904.component_Layout_Table {
margin: 0px; padding: 0px;  } #c905.component_Layout_Table {
margin: 0px; padding: 0px;  } #c906.component_Layout_Table {
margin: 0px; padding: 0px;  } #c907.component_Layout_Table {
margin: 0px; padding: 0px;  } #c908.component_Layout_Table {
margin: 0px; padding: 0px;  } #c909.component_Layout_Table {
margin: 0px; padding: 0;  } #c910.component_Layout_Table {
margin: 0px; padding: 0;  } #c911.component_Layout_Table {
margin: 0px; padding: 0;  } #c912.component_Layout_Table {
margin: 0px; padding: 0;  } #c913.component_Layout_Table {
margin: 0px; padding: 0;  } #c914.component_Layout_Table {
margin: 0px; padding: 0;  } #c915.component_Layout_Table {
margin: 0px; padding: 0;  } #c916.component_Layout_Table {
margin: 0px; padding: 0;  } #c917.component_Layout_Table {
margin: 0px; padding: 0;  } #c918.component_Layout_Table {
margin: 0px; padding: 0;  } #c920.component_Layout_Table {
margin: 0px; padding: 0;  } #c920
{
max-height:641px;
min-height:641px;
background: url("/site/texaschickennz/images/lge images/our-food-header-background-combined1.jpg") no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c920
{
position: relative;
}
.headerwrap {
z-index:150;
position:relative;
}
#c920 #c937
{ position: absolute;
top: 20px;
left: 0;
width: 100%;
z-index: 200;
bottom: auto;
height: 70%;
margin: auto;
right: 0;
max-widtH: 799px;
}
#c936
{
display: none;
}
@media screen and (max-width: 1260px)
{
#c920
{
margin-top:0px;
}
#c920>.component_edit
{
margin-top:0px;
}
}
@media screen and (max-width: 768px) {
#c920.component_Layout_Table {
min-height: 500px;
max-height: 500px;
}
}
@media screen and (max-width: 480px) {
#c920.component_Layout_Table {
min-height: 314px;
max-height: 314px;
}
}
#c922.component_Layout_Table {
margin: 0px; padding: 0;  } #c922{
height:561px;
background: #D82D21 url('/site/texaschickennz/images/lge images/original-chicken-large.jpg') no-repeat center center;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c922>table{
width: 100%;
max-width: 1545px;
margin: 0 auto;
padding: 110px 0;
}
#c923.component_ContentDisplay_Content
{
max-width: 380px;
margin-left: auto;
}
@media screen and (max-width: 600px ){
#c922>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c924.component_Layout_Table {
margin: 0px; padding: 0;  } #c924 {
height:575px;
background: #D82D21 url('/site/texaschickennz/images/lge images/tender-strips-large.jpg') no-repeat center center;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c924>table{
width: 100%;
margin: 0 auto;
max-width: 1145px;
padding: 150px 0;
}
div#c926.component_ContentDisplay_Content
{
margin-left: 0;
max-width: 400px;
}
#c924>table>tbody>tr,
#c924>table>tbody,
#c924>table
{
display: block;
}
@media screen and (max-width: 768px ){
#c924>table.table_layout {
padding: 20px 10px;
}
div#c926.component_ContentDisplay_Content {
margin: 0 auto !important;
} }
@media screen and (max-width: 600px ){
#c924>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c938.component_Layout_Table {
margin: 0px; padding: 0;  } #c938{height:575px;background: #D82D21 url('/site/texaschickennz/images/lge images/spicy-chicken-large.jpg') no-repeat center center;margin-bottom: 0px!important;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}#c938>table{max-width: 1145px;width: 100%;display: block;margin: 0 auto;padding: 110px 0;}#c939.component_ContentDisplay_Content{width: 100%;margin-left: 0;max-width: 440px;}@media screen and (max-width: 768px ){#c938>table.table_layout {padding: 20px 10px;}div#c939.component_ContentDisplay_Content {margin: 0 auto !important;}#c938>table>tbody>tr,#c938>table>tbody,#c938>table{display: block;}}@media screen and (max-width: 600px ){#c938>table{width: 100%!important;margin-left: auto;padding: 30px 0;}	}#c943.component_Layout_Table {
margin: 0px; padding: 0;  } #c943 {background: #D82D21 url('/site/texaschickennz/images/lge images/mexicana-sandwich-large2.jpg') no-repeat center center;margin-bottom: 0px!important;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}#c943>table{width: 100%;margin: 0 auto;display: block;max-width: 1147px;padding: 70px 0;}#c943>table>tbody>tr>td,#c943>table>tbody>tr,#c943>table>tbody,#c943>table{display: block;width: 100% !important;}#c944.component_ContentDisplay_Content{max-width: 490px;}@media screen and (max-width: 768px ){#c943>table.table_layout {padding: 20px 10px;margin-right: 0px!important;	}#c944.component_ContentDisplay_Content{margin:auto;}div#c944 h1 {color: #FFCB04;}#c944 div.plain_content div {color: #FFCB04;font-size: 21px;max-width:420px;}}@media screen and (max-width: 600px ){#c943>table{width: 100%!important;margin-left: auto;padding: 30px 0;}	}#c945.component_Layout_Table {
margin: 0px; padding: 0;  } #c945
{
height:665px;
background: #D82D21 url('/site/texaschickennz/images/lge images/mexicana-wrap-large.jpg') no-repeat center center;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c945>table{
width: 100%;
display: block;
max-width: 1147px;
margin: 0 auto;
padding: 70px 0;
}
#c945>table>tbody>tr>td,
#c945>table>tbody>tr,
#c945>table>tbody
{
display: block;
}
div#c946.component_ContentDisplay_Content
{
max-width: 400px;
margin-left: auto;
}
@media screen and (max-width: 768px ){
#c945 > table.table_layout {
padding: 20px 10px;
}
div#c946.component_ContentDisplay_Content {
margin: 0 auto !important;
}
}
@media screen and (max-width: 600px ){
#c945>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	} #c947.component_Layout_Table {
margin: 0px; padding: 0;  } #c947
{
height:551px;
background: #D82D21 url('/site/texaschickennz/images/lge images/honey-butter-biscuits-large.png.jpg') no-repeat bottom center;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
padding-top: 130px !important;
margin-top: 14px !important;
}
#c947>table{
width: 100%;
max-width:1147px;
margin: 0 auto;
padding: 110px 0;
}
#c947>table>tbody>tr>td,
#c947>table>tbody>tr,
#c947>table>tbody
{	display: block;
width: 100% !important;
}
div#c948.component_ContentDisplay_Content
{
max-width: 490px;
}
@media screen and (max-width: 768px ){
#c947>table.table_layout
{
margin-right: 0px!important;	padding: 20px 10px;
}
}
@media screen and (max-width: 600px ){
#c947>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	} #c949.component_Layout_Table {
margin: 0px; padding: 0;  } #c949
{
height:726px;
background: #D82D21 url('/site/texaschickennz/images/lge images/mash-potatoes-with-gravy-large.jpg') no-repeat top center;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c949>table{
width: 100%;
margin: 0 auto;
max-width: 1250px;
padding: 130px 0;
}
#c949>table>tbody>tr>td,
#c949>table>tbody>tr,
#c949>table>tbody
{
width: 100% !important;
display: block;
}
div#c950.component_ContentDisplay_Content
{
max-width: 400px;
margin-left: auto;
}
@media screen and (max-width: 768px ){
#c949>table.table_layout
{
padding: 20px 10px;
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c949>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	} #c951.component_Layout_Table {
margin: 0px; padding: 0;  } #c951
{
height:557px;
background: #D82D21 url('/site/texaschickennz/images/lge%20images/fries-large-2.jpg') no-repeat center center;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c951>table.table_layout {
width: 100%;
max-width: 1147px;
margin: 0 auto;
padding: 170px 0;
}
#c951>table>tbody>tr>td,
#c951>table>tbody>tr,
#c951>table>tbody
{
width: 100% !important;
display: block;
}
div#c952.component_ContentDisplay_Content
{
max-width: 490px;
}
@media screen and (max-width: 768px ){
#c951>table.table_layout{
margin-right: 0px!important;	padding: 20px 10px
}
#c951 h1,
#c952 div.plain_content div
{
color:#ffcb04;
}
#c952 div.plain_content div
{
max-width: 400px
}
}
@media screen and (max-width: 600px ){
#c951>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	} #c957.component_Layout_Table {
margin: 0px; padding: 0;  } #c957
{
height:557px;
background: #D82D21 url('/site/texaschickennz/images/lge images/cole-slaw-large.jpg') no-repeat center center;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
#c957>table{
width: 100%;
max-width: 1147px;
margin: 0 auto;
padding: 170px 0;
}
#c957>table>tbody>tr>td,
#c957>table>tbody>tr,
#c957>table>tbody
{
display: block;
width: 100%;
}
@media screen and (max-width: 768px ){
#c957>table{
margin-right: 0px!important;	padding: 20px 10px;
}
#c958 div.plain_content div
{
max-width: 400px;
}
#c958 .plain_content h1,
#c958 div.plain_content div
{
color:#d82c20;
}
}
@media screen and (max-width: 600px ){
#c957>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
div#c958.component_ContentDisplay_Content
{
max-width: 490px;
} #c961.component_Layout_Table {
margin: 0px; padding: 0;  } #c961{height:700px;background: #D82D21 url('/site/texaschickennz/images/homepage/shortcakes-desserts.jpg') no-repeat center center;margin-bottom: 0px!important;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}#c961{background-position-x: 20%;}#c961>table{width: 100%;max-width: 1500px;margin: 0 auto;padding: 110px 0;}#c961>table>tbody>tr>td,#c961>table>tbody>tr,#c961>table>tbody{width: 100% !important;display: block;}div#c962.component_ContentDisplay_Content{max-width: 430px;margin-left: auto;}@media screen and (max-width: 768px ){div#c962.component_ContentDisplay_Content{margin: 0 auto !important;}#c961>table.table_layout{margin-right: 0px!important;	padding: 20px 10px;}}@media screen and (max-width: 600px ){#c961>table{width: 100%!important;margin-left: auto;padding: 30px 0;}	} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/texaschickennz/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/texaschickennz/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/texaschickennz/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/texaschickennz/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/texaschickennz/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/texaschickennz/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/texaschickennz/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/texaschickennz/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
background: background-color: #d62c1f;
margin: 0;background: background-color: #d62c1f;
margin: 0; padding: 8px 14px;  } #c919.component_ContentDisplay_ScrollingBanner2 {
background: background-color: #d62c1f;
 } 
